/* content */
.text-header { font-weight: bold; font-size: 9pt; font-family: Arial, sans-serif; color: #4C4C4C; text-transform: uppercase; }
.pageContent { font-size: 8pt; font-family: Tahoma, sans-serif; color: #797979; }
 .pageContent a { font-size: 8pt; font-family: Tahoma, sans-serif; color: #797979; }

/* top elements */
.company { font-size: 16pt; font-family: Tahoma, sans-serif; color: #164C61; text-transform: uppercase; }
.slogan { font-weight: bold; font-size: 8pt; font-family: Arial, sans-serif; color: #7A7876; text-transform: uppercase; }

/*main menu*/
.menu { font-size: 8pt; font-family: Tahoma, sans-serif; color: #4C4C4C; text-decoration: none; text-transform: uppercase; }
.amenu { font-weight: bold; font-size: 8pt; font-family: Tahoma, sans-serif; color: #4C4C4C; text-decoration: none; text-transform: uppercase; }

/*submenu*/
.submenu { font-size: 8pt; font-family: Tahoma, sans-serif; color: #4C4C4C; text-decoration: none; }
.asubmenu { font-weight: bold; font-size: 8pt; font-family: Tahoma, sans-serif; color: #4C4C4C; text-decoration: none; }

/*bottom menu*/
.bmenu { font-size: 8pt; font-family: Tahoma, sans-serif; color: #4C4C4C; text-decoration: none; }
.abmenu { font-weight: bold; font-size: 8pt; font-family: Tahoma, sans-serif; color: #4C4C4C; text-decoration: none; }

/*copyright*/
.footer { font-size: 8pt; font-family: Tahoma, sans-serif; color: #084259; }

/*backgrounds*/
.main-bg { background-color: #ffffff; }

.img_lbg_t {  border:0; }
.img_submenu_bullet {  border:0; }
.img_txtheader_bullet {  border:0; }

.img_menu_l {  border:0; }
.img_separator_t {  border:0; }
.img_separator_b {  border:0; }
.img_footer_l {  border:0; }

.img_bullet {  border:0; margin-bottom: 3px; }



.img_menu_r {  border:0; }
.img_bmenu_bullet {  border:0; }



.img_footer_r {  border:0; }

.img_rbg_t {  border:0; }
.img_logo_cssclass1 { border:0;}
